/* GENERAL START */

body{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 70%;
	line-height: 1.5em;
	color: #000;
	padding: 0;
	margin: 0;
	background-color: #fff;
}

html ,body{
	width: 100%;
	height: 100%;
}


.header-left-banner {
    left: -120px;
    position: absolute;
    top: -7px;
	width: 120px;
}

.header-banner {
    margin: 0 auto;
	width: 954px;
}

.header-right-banner {
    left: 1000px;
    position: absolute;
    top: -7px;
	width: 120px;
}

table, p{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.7em;
	color: #000;
	padding: 0px;
	margin: 0px;
}

form, dl, dd, dt, ul, ol{
	padding: 0px;
	margin: 0px;
}

a, a:hover{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #00388a;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:focus{
	outline: none;
}

h1, h2, h3, h4, h5, h6{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #000;
	margin: 0;
	padding: 0;
}

input, select, textarea{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #000;
}

img{
	display: block;
	border: 0px;
}

.clear_fix{
	clear: both;
	line-height: 1px;
	font-size: 1px;
}
/* GENERAL END */
.root_bgr1,
.root_bgr2,
.root_bgr3{
	width: 100%;
	float: left;
}

.root_bgr1{
	background: transparent url(body_bgr1.gif) repeat-y center 0px;
}

.root_bgr2{
	background: transparent url(body_bgr2.gif) no-repeat center 0px;
}

.root_bgr3{
	padding: 20px 0 30px 0;
	background: transparent url(body_bgr3.gif) no-repeat center bottom;
}

.root{
	width: 954px;
	margin: auto;
}
/* header START */
.header{
	width: 954px;
	float: left;
	position: relative;
}

.header .top{
	width: 950px;
	float: left;
	text-align: right;
	color: #8CA5CA;
}

.header .middle{
	width: 892px;
	height: 116px;
	float: left;
	padding: 21px 30px 0 32px;
	background: transparent url(header_bgr.png) no-repeat 0px 0px;
}

.header .logo{
	float: left;
	width: 355px;
	height: 96px;
	background: transparent url(extra_plus_logo.png) no-repeat 0px 0px;
}

.header .logo a {
	width: 100%;
	height: 100%;
	display: block;
}

.header .banner{
	width: 460px;
	height: 60px;
	float: right;
	padding: 17px 5px 10px 0;
}

.header .search{
	width: 212px;
	float: right;
}

.header .search .search_text,
.header .search .search_text input{
	float: left;
	display: block;
}

.header .search .search_text{
	width: 181px;
	height: 18px;
	padding-right: 3px;
	background: transparent url(header_search_field.gif) no-repeat 0px 0px;
}

.header .search .search_text input{
	width: 171px;
	height: auto;
	padding: 3px 5px;
	margin: 0;
	border: 0px solid transparent;
	color: #8CA5CA;
	font-weight: bold;
	background: transparent none;
}

.header .search .search_submit,
.header .search .search_submit input{
	width: 28px;
	float: left;
	display: block;
}

.header .search .search_submit input{
	height: 18px;
	padding: 0;
	margin: 0;
	border: 0px solid transparent;
	background: transparent url(header_search_button.gif) no-repeat 0px 0px;
	cursor: pointer;
}

.header .search .search_hidden{
	display: none;
}

.header .menu{
	width: 954px;
	float: left;
}

.item_box{
	height: 47px;
	float: left;
}

.header .menu .item,
.header .menu .item:hover,
.header .menu .item_s,
.header .menu .item_s:hover{
	height: 33px;
	display: block;
	float: left;
	text-decoration: none;
}

.header .menu .item_1_o .item,
.header .menu .item_1_o .item:hover,
.header .menu .item:hover{
	position: absolute;
	z-index: 1;
	margin-left: -1px;
	border-left: #8CA5CA 1px solid;
	border-right: #8CA5CA 1px solid;
}

.header .menu .item_s,
.header .menu .item_s:hover,
.header .menu .item_1_s .item,
.header .menu .item_1_s .item:hover{
	position: absolute;
	z-index: 2;
	margin-left: -1px;
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
}

.header .menu .item_1,
.header .menu .item_1 .item,
.header .menu .item_1_o,
.header .menu .item_1_o .item,
.header .menu .item_1_s,
.header .menu .item_1_s .item{
	width: 105px;
	background: transparent url(header_menu_domov.gif) no-repeat 0px 0px;
}

.header .menu .item_1_o{
	cursor: pointer;
	background: transparent url(header_menu_domov_o.gif) no-repeat 0px 0px;
}

.header .menu .item_1_o .item,
.header .menu .item_1_o .item:hover{
	border-left: none;
	margin-left: 0;
	background: transparent url(header_menu_domov_o.gif) no-repeat 0px 0px;
}

.header .menu .item_1_s{
	background: transparent url(header_menu_domov_s.gif) no-repeat 0px 0px;
}

.header .menu .item_1_s .item,
.header .menu .item_1_s .item:hover{
	border-left: none;
	margin-left: 0;
	background: transparent url(header_menu_domov_s.gif) no-repeat 0px 0px;
}

.header .menu .item_2,
.header .menu .item_2 .item,
.header .menu .item_2 .item_s{
	width: 133px;
	background: transparent url(header_menu_extra_plus.gif) no-repeat 0px 0px;
}

.header .menu .item_2 .item:hover{
	_margin-left: -134px;
	background: transparent url(header_menu_extra_plus_o.gif) no-repeat 0px 0px;
}

.header .menu .item_2 .item_s{
	background: transparent url(header_menu_extra_plus_s.gif) no-repeat 0px 0px;
}

.header .menu .item_3,
.header .menu .item_3 .item,
.header .menu .item_3 .item_s{
	width: 92px;
	background: transparent url(header_menu_archiv.gif) no-repeat 0px 0px;
}

.header .menu .item_3 .item:hover{
	_margin-left: -93px;
	background: transparent url(header_menu_archiv_o.gif) no-repeat 0px 0px;
}

.header .menu .item_3 .item_s{
	background: transparent url(header_menu_archiv_s.gif) no-repeat 0px 0px;
}

.header .menu .item_4,
.header .menu .item_4 .item,
.header .menu .item_4 .item_s{
	width: 93px;
	background: transparent url(header_menu_video.gif) no-repeat 0px 0px;
}

.header .menu .item_4 .item:hover{
	_margin-left: -94px;
	background: transparent url(header_menu_video_o.gif) no-repeat 0px 0px;
}

.header .menu .item_4 .item_s{
	background: transparent url(header_menu_video_s.gif) no-repeat 0px 0px;
}

.header .menu .item_5,
.header .menu .item_5 .item,
.header .menu .item_5 .item_s{
	width: 101px;
	background: transparent url(header_menu_spravy2.gif) no-repeat 0px 0px;
}

.header .menu .item_5 .item:hover{
	_margin-left: -102px;
	background: transparent url(header_menu_spravy2_o.gif) no-repeat 0px 0px;
}

.header .menu .item_5 .item_s{
	background: transparent url(header_menu_spravy2_s.gif) no-repeat 0px 0px;
}

.header .menu .item_6,
.header .menu .item_6 .item,
.header .menu .item_6 .item_s{
	width: 108px;
	background: transparent url(header_menu_bonusy.gif) no-repeat 0px 0px;
}

.header .menu .item_6 .item:hover{
	_margin-left: -109px;
	background: transparent url(header_menu_bonusy_o.gif) no-repeat 0px 0px;
}

.header .menu .item_6 .item_s{
	background: transparent url(header_menu_bonusy_s.gif) no-repeat 0px 0px;
}

.header .menu .item_7,
.header .menu .item_7 .item,
.header .menu .item_7 .item_s{
	width: 97px;
	background: transparent url(header_menu_inzercia.gif) no-repeat 0px 0px;
}

.header .menu .item_7 .item:hover{
	_margin-left: -98px;
	background: transparent url(header_menu_inzercia_o.gif) no-repeat 0px 0px;
}

.header .menu .item_7 .item_s{
	background: transparent url(header_menu_inzercia_s.gif) no-repeat 0px 0px;
}

.header .menu .item_8,
.header .menu .item_8 .item,
.header .menu .item_8 .item_s{
	width: 119px;
	background: transparent url(header_menu_predplatne.gif) no-repeat 0px 0px;
}

.header .menu .item_8 .item:hover{
	_margin-left: -120px;
	background: transparent url(header_menu_predplatne_o.gif) no-repeat 0px 0px;
}

.header .menu .item_8 .item_s{
	background: transparent url(header_menu_predplatne_s.gif) no-repeat 0px 0px;
}

.header .menu .item_9,
.header .menu .item_9 .item,
.header .menu .item_9 .item_s{
	width: 106px;
	background: transparent url(header_menu_kontakt.gif) no-repeat 0px 0px;
}

.header .menu .item_9 .item:hover{
	_margin-left: -107px;
	border-right: none;
	background: transparent url(header_menu_kontakt_o.gif) no-repeat 0px 0px;
}

.header .menu .item_9 .item_s{
	border-right: none;
	background: transparent url(header_menu_kontakt_s.gif) no-repeat 0px 0px;
}

.header .menu .submenu{
	width: 450px;
	line-height: 22px;
	position: absolute;
	z-index: 3;
	margin-top: 33px;
	float: left;
	text-align: center;
}

.header .menu .submenu a,
.header .menu .submenu a:hover{
	margin: 0 8px;
	font-weight: bold;
	font-size: 1.1em;
	color: #8CA5CA;
	text-decoration: none;
}

.header .menu .submenu a:hover{
	color: #00388a;
}

.header .menu .subitem_2{
	margin-left: 105px;
}
/* header END */

/* content START */
.content{
	width: 954px;
	float: left;
	margin: 10px 0;
	background: transparent url(content_bgr.gif) repeat-y 258px 0px;
}
 {
	background: transparent url(line.gif) no-repeat 662px 371px;
}
.construct{
	width: 954px;
	float: left;
	color:#00388A;
	font-size:1.2em;
	font-weight:bold;
	letter-spacing:0.1em;
	padding-top:4px;
	text-transform:uppercase;
	text-align: center;
	min-height: 200px;
	padding-top: 160px;
}

.home_page,
.spravy_page,
.month_page,
.video_page,
.year_page{
	background: transparent url(content_bgr.gif) repeat-y 694px 0px;
}

.content  .content_main{
	width: 695px;
	float: left;
}

.content  .content_panel{
	width: 259px;
	float: left;
}

.content_s2f_main{
  width: 50%;
  margin: auto;
}

.content  .content_panel .item{
	width: 251px;
	float: left;
	padding: 5px 0 5px 8px;
}

 .content_header{
	width: 100%;
	height: 24px;
	float: left;
	border-bottom: 3px solid #00388A;
}

 .content_header .title{
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
	color: #00388a;
	letter-spacing: 0.1em;
	padding-top: 4px;
}

 .content_header .title .highlight{
	color: #ed1c24;
}

 .content_panel .text,
 .content_header .text{
	font-size: 1.2em;
	font-weight: bold;
	color: #00388a;
	padding-top: 4px;
	text-align: right;
}

 .content_footer{
	width: 954px;
	float: left;
	height: 18px;
	line-height: 18px;
	padding-top: 20px;
}

 .content_footer .icons{
	width: 685px;
	float: left;
	padding-right: 10px;
	text-align: right;
}

 .content_footer .icon,
 .content_footer .icon:hover{
	padding-left: 33px;
	text-transform: uppercase;
	color: #8CA5CA;
}

 .content_footer .icons .print{
	background: transparent url(icon_print.gif) no-repeat 15px center;
}

 .content_footer .icons .mail{
	background: transparent url(icon_mail.gif) no-repeat 15px center;
}

 .content_footer .counter{
	width: 109px;
	float: left;
	padding-left: 150px;
	font-weight: bold;
	color: #8CA5CA;
	background: transparent url(visitors_counter.gif) no-repeat 8px center;
}
 .content_footer .counter img{
  width: 102px;
  height: 14px;	
}
/* content END */

/* footer START */
.footer{
	width: 705px;
	height: 50px;
	float: left;
	padding: 28px 0 0 249px;
	background: transparent url(footer_bgr.png) no-repeat 0px 0px;
}

.footer .item{
	display: block;
	float: left;
	margin-right: 20px;
}

.copyright{
	width: 950px;
	float: left;
	padding-left: 4px;
	color: #8CA5CA;
}
/* footer END */

/* home START */
.home_page .content_main{
	width: 671px;
	float: left;
}

.home_page .content_col1{
	width: 671px;
	float: left;
	background: transparent url(content_bgr.gif) repeat-y 315px 0px;
}

.home_page .content_main .content_col1{
	padding-top: 5px;
	padding-bottom: 20px;
}

.home_page .content_main .content_col1 .item_spacer{
	width: 475px;
	height: 3px;
	float: left;
	margin: 4px 0;
	line-height: 1px;
	font-size: 1px;
	background-color: #00388A;
}

.home_page .content_main .content_col1 .item{
	width: 100%;
	float: left;
}

.home_page .content_main .content_col1 .item .item_photo{
	width: 311px;
	display: block;
	float: left;
}

.home_page .content_main .content_col1 .item .item_text{
	width: 310px;
	float: left;
	padding-left: 18px;
}

.home_page .content_main .content_col1 .item_text .title{
	padding-top: 5px;
}

.home_page .content_main .content_col1 .item_text .title a,
.home_page .content_main .content_col1 .item_text .title a:hover{
	font-size: 1.3em;
	color: #ed1c24;
	text-decoration: none;
}

.home_page .content_main .content_col1 .item_text .highlight{
	color: #00388a;
}

.home_page .content_main .content_col1 .item_text .text{
	height: 50px;  /* height: 97px; */
	padding: 10px 0;
	line-height: 1.7em;
	overflow: hidden;
	font-size: 12px;
}

#form_gallery_galleries_table .home_page  .content_main .content_col1 .item_text .text{
	height: 100px; 	
}

.home_page .content_main .content_col1 .item_text .more{
	padding-left: 18px;
	text-transform: uppercase;
	color: #8CA5CA;
	background: transparent url(icon_arrow.gif) no-repeat 0px center;
}

.home_page .content_panel{
	width: 283px;
	float: left;
}

.home_page .content_panel .item{
	width: 251px;
	float: left;
	padding: 5px 0 5px 32px;
}
/*
.home_page .content_panel .item_line{
	border-bottom: 1px solid #00388A;
}*/
.content_panel .item_line{
	border-bottom: 1px solid #00388A;
}
/* home END */

/* home START */
.spravy_page .content_main{
	width: 671px;
	float: left;
}

.spravy_page .content_col1{
	width: 671px;
	float: left;
	background: transparent url(content_bgr.gif) repeat-y 315px 0px;
}

.spravy_page .content_main .content_col1{
	padding-top: 5px;
	padding-bottom: 20px;
}

.spravy_page .content_main .content_col1 .item_spacer{
	width: 475px;
	height: 3px;
	float: left;
	margin: 4px 0;
	line-height: 1px;
	font-size: 1px;
	background-color: #00388A;
}

.spravy_page .content_main .content_col1 .item{
	width: 100%;
	float: left;
}

.spravy_page .content_main .content_col1 .item .item_photo{
	width: 311px;
	display: block;
	float: left;
}

.spravy_page .content_main .content_col1 .item .item_text{
	width: 310px;
	float: left;
	padding-left: 18px;
}

.spravy_page .content_main .content_col1 .item_text .title{
	padding-top: 5px;
}

.spravy_page .content_main .content_col1 .item_text .title a,
.spravy_page .content_main .content_col1 .item_text .title a:hover{
	font-size: 1.3em;
	color: #ed1c24;
	text-decoration: none;
}

.spravy_page .content_main .content_col1 .item_text .highlight{
	color: #00388a;
}

.spravy_page .content_main .content_col1 .item_text .text{
	min-height: 47px;
	padding: 10px 0;
	line-height: 1.7em;
	overflow: hidden;
}

.spravy_page .content_main .content_col1 .item_text .more{
	padding-left: 18px;
	text-transform: uppercase;
	color: #8CA5CA;
	background: transparent url(icon_arrow.gif) no-repeat 0px center;
	margin-bottom: 20px;
}

.spravy_page .content_panel{
	width: 283px;
	float: left;
}

.spravy_page .content_panel .item{
	width: 251px;
	float: left;
	padding: 5px 0 5px 32px;
}

.spravy_page .content_panel .item_line{
	border-bottom: 1px solid #00388A;
}
/* home END */

/* article START */
.article_page .content_col1{
	width: 258px;
	float: left;
}

.article_page .content_main .content_col1 .item{
	width: 248px;
	float: left;
	padding: 0 0 6px 0;
	margin: 5px 0;
	border-bottom: 1px solid #00388A;
}

.article_page .content_col2{
	width: 417px;
	float: left;
	padding: 0 10px;
}

.article_page .content_header .content_col2 .text{
	text-align: right;
}

.article_page .content_main .content_col2{
	padding-top: 15px;
	padding-bottom: 15px;
}

.article_page .content_main .content_col2 .title{
	font-size: 1.5em;
	color: #ed1c24;
	padding-bottom: 6px;
}

.article_page .content_main .content_col2 .highlight{
	color: #00388a;
}

.article_page .content_main .content_col2  p{
	padding-bottom: 10px;
	font-size: 12px;
	/*text-align: justify;*/
	font-family:Verdana,Tahoma,Arial,sans-serif;
}
/* article END */

/* month START */
.month_page .content_col1{
	width: 423px;
	float: left;
}

.month_page .content_main .content_col1 .item{
	padding: 15px 10px 0 0;
}

.month_page .content_main .content_col1 .title a,
.month_page .month_page .content_main .content_col1 .title a:hover{
	font-size: 1.3em;
	color: #ed1c24;
	text-decoration: none;
}

.month_page .content_main .content_col1 .title a .subtext,
.month_page .content_main .content_col1 .title a:hover .subtext{
	font-weight: normal;
	font-size: 0.74em;
	color: #00388a;
}
/*
.month_page .content_main .content_col1 .text{
	color: #00388a;
}
*/
.month_page .content_col2{
	width: 251px;
	float: left;
	padding: 0 10px;
	border-left: 1px solid #00388A;
}

.month_page .content_header .content_col2 .text{
	text-align: right;
}

.month_page .content_main .content_col2{
	padding-top: 5px;
}
/* month END */

/* video START */
.video_page .content_header .content_col1{
	width: 423px;
	float: left;
}

.video_page .content_main .content_col1{
	width: 695px;
	float: left;
}

.video_page .content_main .content_col1 .item{
  padding: 15px 10px 0 0;
}

.video_page .content_main .content_col1 .title a .subtext,
.video_page .content_main .content_col1 .title a:hover .subtext{
	font-weight: normal;
	font-size: 0.74em;
	color: #000;
}

.video_page .content_main .content_col1 .title a,
.video_page .month_page .content_main .content_col1 .title a:hover{
	font-size: 1.3em;
	color: #ed1c24;
	text-decoration: none;
}

.video_page .content_main .content_col1 .spacer,
.video_page .content_main .content_col1 .spacer_row{
	width: 37px;
	display: block;
	float: left;
}

.video_page .content_main .content_col1 .spacer_row{
	width: 100%;
	height: 5px;
	font-size: 1px;
	line-height: 1px;
}

.video_page .content_header .content_col2{
	width: 252px;
	float: left;
	padding: 0 10px;
}

.video_page .content_header .content_col2 .text{
	text-align: right;
}
/* year END */

/* year START */
.year_page .content_header .content_col1{
	width: 423px;
	float: left;
}

.year_page .content_main .content_col1{
	width: 695px;
	float: left;
}

.year_page .content_main .content_col1 .item{
	width: 82px;
	display: block;
	float: left;
	padding: 5px 0;
	text-align: center;
}

.year_page .content_main .content_col1 .spacer,
.year_page .content_main .content_col1 .spacer_row{
	width: 37px;
	display: block;
	float: left;
}

.year_page .content_main .content_col1 .spacer_row{
	width: 100%;
	height: 5px;
	font-size: 1px;
	line-height: 1px;
}

.year_page .content_header .content_col2{
	width: 252px;
	float: left;
	padding: 0 10px;
}

.year_page .content_header .content_col2 .text{
	text-align: right;
}
/* year END */

/* search START */
.search_page .content_col1{
	width: 685px;
	float: left;
}

.search_page .content_header .content_col1{
	width: 260px;
	float: left;
}

.search_page .content_header .content_col2{
	width: 415px;
	float: left;
	padding: 5px 10px 0 10px;
	color: #00388A;
}

.search_page .content_header .content_col2 .search_text{
	width: 375px;
	float: left;
}

.search_page .content_header .content_col2 .search_counter{
	width: 40px;
	float: right;
	text-align: right;
	font-weight: bold;
	color: #8CA5CA;
}

.search_page .content_main .content_col1{
	padding-top: 5px;
	padding-bottom: 5px;
}

.search_page .content_main .content_col1 .item_spacer{
	width: 456px;
	height: 3px;
	float: right;
	margin: 4px 0;
	line-height: 1px;
	font-size: 1px;
	background-color: #00388A;
}

.search_page .content_main .content_col1 .item{
	width: 100%;
	float: left;
}

.search_page .content_main .content_col1 .item .item_photo{
	width: 250px;
	display: block;
	float: left;
}

.search_page .content_main .content_col1 .item .item_text{
	width: 418px;
	float: left;
	padding-left: 17px;
}

.search_page .content_main .content_col1 .item_text .title{
	padding-top: 5px;
}

.search_page .content_main .content_col1 .item_text .title a,
.search_page .content_main .content_col1 .item_text .title a:hover{
	font-size: 1.3em;
	color: #ed1c24;
	text-decoration: none;
}

.search_page .content_main .content_col1 .item_text .highlight{
	color: #00388a;
}

.search_page .content_main .content_col1 .item_text .text{
	height: 61px;
	padding: 10px 0;
	line-height: 1.7em;
	overflow: hidden;
}

.search_page .content_main .content_col1 .item_text .more{
	padding-left: 18px;
	text-transform: uppercase;
	color: #8CA5CA;
	background: transparent url(icon_arrow.gif) no-repeat 0px center;
}

.content_main .search_pager{
	width: 418px;
	float: right;
	padding-right: 10px;
}

.content_main .search_pager span,
.content_main .search_pager a{
	float: left;
	display: block;
	color: #8CA5CA;
}
.content_main .search_pager b{
	float: left;
	display: block;
	color: #ED1C24;
}

.content_main .search_pager a,
.content_main .search_pager b{
	padding: 0 3px;
}

.content_main .search_pager .item_active{
	color: #ED1C24;
}

.content_main .search_pager .first,
.content_main .search_pager .prev,
.content_main .search_pager .next,
.content_main .search_pager .last{
	position: relative;
	top: 3px;
}

.content_main .search_pager .first{
	margin-right: 5px;
}

.content_main .search_pager .prev{
	margin-right: 30px;
}

.content_main .search_pager .next{
	margin-left: 30px;
}

.content_main .search_pager .last{
	margin-left: 5px;
}

.content_main .search_pager .pages{
	width: 350px;
	float: left;
}

.content_main .search_pager .count{
	width: 50px;
	float: right;
	text-align: right;
	font-weight: bold;
	color: #8CA5CA;
}
/* search END */
.foto_detail{
  font-size: 10px;
  color: silver;
}
.article_page .content_col2 img{
 margin-right: 4px;
}
.spravy_article {
  width: 330px; 
  float:left;
  padding: 10px;
  font-size:12px;
  padding-bottom:10px;
  line-height: 1.7em;
  font-family:Verdana,Tahoma,Arial,sans-serif;
}
.spravy_article h2{
  color:#ED1C24;
  font-size:1.3em;
  text-decoration:none;
  padding-bottom: 6px;
}

.spravy_article p, .spravy_article table {
  float:left;
  font-size:12px;
  line-height: 1.7em;
  font-family:Verdana,Tahoma,Arial,sans-serif;
}

.subtitle{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0;
	padding: 0;
} 
